#wijzigingen th {
	padding-left: 2px;
	padding-right: 2px;
}

table.wetgevingsschema {
	border: 1px solid black;
	border-spacing: 0;
	border-collapse: collapse;
}

table.wetgevingsschema .content {
	width: 60%;
}

table.wetgevingsschema td, table.wetgevingsschema th {
	border: 1px solid black;
}

table.wetgevingsschema td.ek {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

table.wetgevingsschema td.tk {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
